IBANK - PROJECT - Defect #357

AP00054-210525-00013 #i1891UNCB click dea1u wagiagiinaaanaaNCB tiuian

07/06/2021 10:17 - Pang-kanjanart Chandaphol

anue: Test : Done UAT L3 07/06/2021
anuaa: Medium Tuasumnua: 07/06/2021
Naunuln: Pang-kanjanart Chandaphol % @ 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 04.Retail-Golive Vil 0.00 #71xv
T1YasLdun

AP00054-210525-00013 112891UNCB click d9914 wagiagiinae1noaNCB Liutan

115994

#1 - 08/06/2021 05:57 - Chom-Nattanicha Phedpo
- dame changed from Dev : Todo to Test : Todo

- wounu1e i changed from Chom-Nattanicha Phedpo to Pang-kanjanart Chandaphol
golWimnadenuluiag

#2 - 17/06/2021 10:38 - Anonymous

- dnmg changed from Test : Todo to Test : Done UAT

30/04/2025

171
